@charset "UTF-8";

.service_head {
  width: 856px;
  margin: 0 auto;
}
.service_head_content {
  position: relative;
}
.service_head_img {
  width: 100%;
}
.service_head_text {
  position: absolute;
  text-align: center;
}
.service_head_text:nth-child(2) {
  top: 394px;
  left: 50%;
  transform: translateX(-50%);
}
.service_head_text:nth-child(3) {
  top: 75px;
  left: 50%;
  transform: translateX(-50%);
}
.service_head_text:nth-child(4) {
  top: 237px;
  right: 74px;
}
.service_head_text:nth-child(5) {
  top: 556px;
  right: 122px;
}
.service_head_text:nth-child(6) {
  bottom: 63px;
  left: calc(50% + 3px);
  transform: translateX(-50%);
}
.service_head_text:nth-child(7) {
  top: 560px;
  left: 86px;
}
.service_head_text:nth-child(8) {
  top: 237px;
  left: 87px;
}
.service_head_text_en {
  display: block;
  font-family: var(--font-en);
  font-size: 11px;
  font-weight: 300;
  line-height: 2;
  letter-spacing: 0.08em;
}
.service_head_text_jp {
  display: block;
  font-size: 25px;
  font-weight: 300;
  line-height: 1.18;
}

.service_body {
  margin-top: 120px;
}
.service_body_box {
  margin-top: 120px;
}
.service_body_box:first-child {
  margin-top: 0;
}
.service_body_box_img {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  width: 100vw;
  height: 481px;
}
.service_body_box_img::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 1));
  z-index: 1;
}
.service_body_box_img img {
  width: 100%;
}
.service_body_box_content {
  margin-top: -68px;
}
.service_body_box_columns {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin-top: 38px;
}
.service_body_box_text {
  width: 800px;
}
.service_body_box_btn_wrapper {
  padding-bottom: 11px;
}

@media (max-width: 1439px) {
  .service_head {
    width: calc(856 / var(--view-size) * 100vw);
  }
  .service_head_text:nth-child(2) {
    top: calc(394 / var(--view-size) * 100vw);
  }
  .service_head_text:nth-child(3) {
    top: calc(75 / var(--view-size) * 100vw);
  }
  .service_head_text:nth-child(4) {
    top: calc(237 / var(--view-size) * 100vw);
    right: calc(74 / var(--view-size) * 100vw);
  }
  .service_head_text:nth-child(5) {
    top: calc(556 / var(--view-size) * 100vw);
    right: calc(122 / var(--view-size) * 100vw);
  }
  .service_head_text:nth-child(6) {
    bottom: calc(63 / var(--view-size) * 100vw);
    left: calc(50% + (3 / var(--view-size) * 100vw));
  }
  .service_head_text:nth-child(7) {
    top: calc(560 / var(--view-size) * 100vw);
    left: calc(86 / var(--view-size) * 100vw);
  }
  .service_head_text:nth-child(8) {
    top: calc(237 / var(--view-size) * 100vw);
    left: calc(87 / var(--view-size) * 100vw);
  }
  .service_head_text_en {
    font-size: calc(11 / var(--view-size) * 100vw);
  }
  .service_head_text_jp {
    font-size: calc(25 / var(--view-size) * 100vw);
  }

  .service_body {
    margin-top: calc(120 / var(--view-size) * 100vw);
  }
  .service_body_box {
    margin-top: calc(120 / var(--view-size) * 100vw);
  }
  .service_body_box_img {
    height: calc(481 / var(--view-size) * 100vw);
  }
  .service_body_box_content {
    margin-top: calc(-68 / var(--view-size) * 100vw);
  }
  .service_body_box_columns {
    margin-top: calc(38 / var(--view-size) * 100vw);
  }
  .service_body_box_text {
    width: calc(800 / var(--view-size) * 100vw);
  }
  .service_body_box_btn_wrapper {
    padding-bottom: calc(11 / var(--view-size) * 100vw);
  }
}

@media (max-width: 768px) {
  .service_head {
    width: 100%;
    margin: initial;
    padding-top: calc(24 / var(--view-size) * 100vw);
  }
  .service_head_text:nth-child(2) {
    top: calc(161.15 / var(--view-size) * 100vw);
  }
  .service_head_text:nth-child(3) {
    top: calc(30.68 / var(--view-size) * 100vw);
  }
  .service_head_text:nth-child(4) {
    top: calc(96.93 / var(--view-size) * 100vw);
    right: calc(30.54 / var(--view-size) * 100vw);
  }
  .service_head_text:nth-child(5) {
    top: calc(227.4 / var(--view-size) * 100vw);
    right: calc(49.91 / var(--view-size) * 100vw);
  }
  .service_head_text:nth-child(6) {
    bottom: calc(24.31 / var(--view-size) * 100vw);
  }
  .service_head_text:nth-child(7) {
    top: calc(229.04 / var(--view-size) * 100vw);
    left: calc(35.33 / var(--view-size) * 100vw);
  }
  .service_head_text:nth-child(8) {
    top: calc(96.93 / var(--view-size) * 100vw);
    left: calc(35.73 / var(--view-size) * 100vw);
  }
  .service_head_text_en {
    font-size: calc(4.5 / var(--view-size) * 100vw);
  }
  .service_head_text_jp {
    font-size: calc(10.22 / var(--view-size) * 100vw);
  }

  .service_body {
    margin-top: calc(100 / var(--view-size) * 100vw);
  }
  .service_body_box {
    margin-top: calc(100 / var(--view-size) * 100vw);
  }
  .service_body_box_img {
    height: calc(260 / var(--view-size) * 100vw);
  }
  .service_body_box_content {
    margin-top: calc(-88.11 / var(--view-size) * 100vw);
  }
  .service_body_box_columns {
    margin-top: calc(24 / var(--view-size) * 100vw);
  }
  .service_body_box_columns {
    display: block;
  }
  .service_body_box_text {
    width: 100%;
  }
  .service_body_box_btn_wrapper {
    margin-top: calc(40 / var(--view-size) * 100vw);
    margin-left: auto;
    padding-bottom: 0;
  }
}
